Index: branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref
===================================================================
--- branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 8514)
+++ branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 8515)
@@ -1,4 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! LIM3 namelist:  
+!! ESIM namelist:  
 !!              1 - Generic parameters                 (namice_run)
 !!              2 - Ice thickness discretization       (namice_itd)
@@ -35,4 +35,5 @@
 !------------------------------------------------------------------------------
    rn_himean        =   2.0           !  expected domain-average ice thickness (m)
+   rn_himin         =   0.1           !  minimum ice thickness (m) used in remapping
 /
 !------------------------------------------------------------------------------
@@ -46,5 +47,5 @@
       rn_perdg      =   17.0          !     ridging work divided by pot. energy change in ridging
                    ! -- ice_rdgrft -- !
-   rn_cs            =   0.5           !  fraction of shearing energy contributing to ridging
+   rn_csrdg         =   0.5           !  fraction of shearing energy contributing to ridging
               ! -- ice_rdgrft_prep -- !
    ln_partf_lin     = .false.         !  Linear ridging participation function (Thorndike et al, 1975)
@@ -100,5 +101,5 @@
 !------------------------------------------------------------------------------
    ln_icethd        = .true.            !  ice thermo   (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
-                     ! -- limthd_dif -- !
+                     ! -- icethd_dif -- !
    rn_kappa_i       =   1.0             !  radiation attenuation coefficient in sea ice (m-1)
    ln_cndi_U64      = .false.           !  sea ice thermal conductivity: k = k0 + beta.S/T            (Untersteiner, 1964)
@@ -107,9 +108,9 @@
    rn_cnd_s         =   0.31            !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
                                         !     Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
-                      ! -- limthd_dh -- !
+                      ! -- icethd_dh -- !
    ln_icedH         = .true.            !  activate ice thickness change from growing/melting (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
    rn_blow_s        =   0.66            !     mesure of snow blowing into the leads
                                         !     = 1 => no snow blowing, < 1 => some snow blowing
-                      ! -- limthd_da -- !
+                      ! -- icethd_da -- !
    ln_icedA         = .true.            !  activate lateral melting param. (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
       rn_beta       =   1.0             !     coef. beta for lateral melting param. Recommended range=[0.8-1.2]
@@ -120,13 +121,11 @@
                                         !      => 6  vs 8m = +40% melting at the peak (A~0.5)
                                         !         10 vs 8m = -20% melting
-                     ! -- limthd_lac -- !
+                     ! -- icethd_lac -- !
    ln_icedO         = .true.            !  activate ice growth in open-water (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
-      rn_hinew      =   0.1             !     thickness for new ice formation in open water (m)
+      rn_hinew      =   0.1             !     thickness for new ice formation in open water (m), must be larger than rn_hnewice
       ln_frazil     = .false.           !     Frazil ice parameterization (ice collection as a function of wind)
          rn_maxfraz =   1.0             !        maximum fraction of frazil ice collecting at the ice base
          rn_vfraz   =   0.417           !        thresold drift speed for frazil ice collecting at the ice bottom (m/s)
          rn_Cfraz   =   5.0             !        squeezing coefficient for frazil ice collecting at the ice bottom
-                    ! -- limitd_th -- !
-   rn_himin         =   0.1             !  minimum ice thickness (m) used in remapping, must be smaller than rn_hnewice
                          ! -- icestp -- !
    nn_iceflx        =  -1               !  Redistribute heat flux over ice categories
@@ -143,5 +142,5 @@
 &namice_sal     !   Ice salinity
 !------------------------------------------------------------------------------
-                    ! -- limthd_sal -- !
+                    ! -- icethd_sal -- !
    ln_icedS       = .true.             !  activate gravity drainage and flushing (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
    nn_icesal      =   2                !  ice salinity option
@@ -171,8 +170,8 @@
 &namice_ini     !   Ice initialization
 !------------------------------------------------------------------------------
-                     ! -- limistate -- !
+                     ! -- iceistate -- !
    ln_iceini      = .true.             !  activate ice initialization (T) or not (F)
    ln_iceini_file = .false.            !  netcdf file provided for initialization (T) or not (F)
-   rn_thres_sst   =   2.0              !  maximum water temperature with initial ice (degC)
+   rn_thres_sst   =   2.0              !  max delta temp. above Tfreeze with initial ice = (sst - tfreeze)
    rn_hts_ini_n   =   0.3              !  initial real snow thickness (m), North
    rn_hts_ini_s   =   0.3              !        "            "             South
